/* color modifications */
	
.loadingicon {
    color:#FFF;}

.maincolor, .maincolor li, .maincolor li a, #footer a {
    background-color: #bdbdbd !important;
    color: #FFF !important;
}

.maincolor li a:hover, .maincolor > li > a:hover {
    background-color: #044C29 !important;
    color: #BBB !important;
}

.contrastcolor, .contrastcolor li, .contrastcolor li a, .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
  /*  background-color: #044C29 !important;*/
    color: #BBB !important;
    background-image: none;
}

.contrastcolor li a:hover, .contrastcolor > li > a:hover {
    background-color: #027353 !important;
    color: #fff !important;
    background-image: none;
}

.item, .window {
    color:#333333;    
    background-color: #F6F6F6;
	background: #333\9; /* IE 8 and below */
	border-radius: 10px;
}
    
.color1 .highlight, .color1 .highlight a {
    background-color:#59338A;
    color:#fff;
	border-radius:  0 0 10px 10px;
}
    
.color1 .highlight1, .color1 .highlight1 a {
    background-color:#59338A;
    color:#fff;
	border-radius: 10px 10px 0 0 ;
}
    
